@import url("category.css");
@import url("products-style.css");

body {
	background-color: #ffffff;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 9pt;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.content {
	background-color: #ffffff;
	width: 100%;
	text-align: left;
	margin: 0 auto;
}

.column{ width:100%;}
.column h1, .column h2{margin-bottom:10px;}
.column div.section {float:left;word-wrap:break-word; word-break:break-all; word-break/* */:normal ; width:400px; 	margin: 5px;}
.column.two div.section {width:46%;}
.column.three div.section {width:33.3%;}
.column.four div.section {width:23%;}
.column.five div.section {width:19.9%;}
.column.eight div.section {width:12.5%;}
.column .section .column.two .section{width:50%!important;}
.column .section .column.three .section{width:33.3%!important;}
.column .section .column.five .section{width:23%!important;}
.column .section .column .section{width:auto;}

a:link, a:visited { 
  color: #303030; 
 font-family: Arial, Verdana, Tahoma, sans-serif;
  font-size: 11px;
  text-decoration: none; 
}

a:hover { 
  color: #AABBDD; 
  text-decoration: underline; 
}

a.headerButton:link,a.headerButton:visited {
  font-family: Arial, Verdana, Tahoma, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none; 
  color: #303030;
}

a.headerButton:hover { 
  color: #AABBDD; 
  text-decoration: underline; 
}

a.footer:link,a.footer:visited {
  font-family: Arial, Verdana, Tahoma, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #CCCCCC;
}

a.footer:hover { 
  color: #AABBDD; 
  text-decoration: underline; 
}

ul { margin: 0; padding : 0;} 


/* top banner */
.top {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%; 
	background-color: #ffffff;
}

.top_banner {

}

/* specific banner*/
#top_template_header {
	width: 1003px;
	height: 81px;
	background-color: #FFFFFF;
	
}

#top_template_header_nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}
#top_template_header_nav a:link {
	color: #ffffff;
}
#top_template_header_nav a:visited {
	color: #ffffff;
}
#top_template_header_nav a:hover {
	color: #ffffff;
}

#top_search {
	padding: 5px;
	margin-bottom: 3px;
	background-color: #F7A6BC;
	width: 768px;
	height: 27px;
	text-align:right;

}

#top_search_form {
	padding: 0px;
	margin: 0px;
	font-family:Verdana, Arial, sans-serif;
	font-size:11.5px;
}

#top_breadcrumb {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*border: 1px solid #CCC;*/
	height: 0px;
	color:#FFFFFF;
}

input.top_search {
	width: 140px; 
	border: 1px solid #123456;
	margin: 1px; 
	color: #E0691A;
}

input.top_search_submit {
	border: 1px solid #123456;;
	padding: 1px;
	width: 60px;
	margin: 0;
	color: #333;
	font-size:9pt;
	background-color:#FFFFFF;
}

/* left */
.left {
	width: 0px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#000000;
	/*border: 1px solid #CCCCCC;*/

}

.left_box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background-color:#FFFFFF;
	/*border: 1px solid #CC3330;*/
}

.left_box_title {
	font-size:11pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family:Verdana, Arial, sans-serif;
	font-size:11.5pt;
	font-weight:bold;
	width: 177px;
	height: 27px;
	/*border: 1px solid #CC3330;*/
}

.left_box_title.category_box_title {	
	background: url(../../images/headers/english/box_header_category.gif) no-repeat top left;
}

.left_box_title.news_box_title {
	/*background: url(images/box_title_news.jpg) no-repeat top left;*/
}

.left_box_title.login_box_title {	
	width: 213px;
	background: url(../../images/headers/english/box_header_login.gif) no-repeat top left;
	margin-bottom: 5px;
	/*border:1px solid #CC3330;*/
}

.left_box_title.whatsnew_box_title {
	background: url(../../images/headers/english/box_header_whatznew.gif) no-repeat top left;
}

.left_box_title.feature_box_title {
	background: url(../../images/headers/chinese/box_title_featured.gif) no-repeat top left;
}

.left_box_title.cart_box_title {	
	width: 213px;
	background: url(../../images/headers/english/box_header_cart.gif) no-repeat top left;
}
.left_box_title.recommand_box_title {
	/*background: url(images/box_title_recommand.jpg) no-repeat top left;*/
}

.left_box_title.special_box_title {
	/*background: url(images/box_title_special.jpg) no-repeat top left;*/
}

.left_box_title.bestsell_box_title {
	width: 213px;
	background: url(../../images/headers/english/box_header_bestsellers.gif) no-repeat top left;
}

.left_box_title.information_box_title {
	background: url(../../images/headers/chinese/box_title_information.gif) no-repeat top left;
}

.left_box_title.tellyourfirend_box_title {
	background: url(../../images/headers/chinese/box_title_tellfriends.gif) no-repeat top left;
}

.left_box_title.subscribe_box_title {
	background: url(../../images/headers/chinese/box_title_subscribe.gif) no-repeat top left;
}

.left_box_title.brand_box_title {
	/*background: url(images/box_title_brand.jpg) no-repeat top left;*/
}

.left_box_title.manufacture_box_title {
	/*background: url(images/box_title_manufacture.jpg) no-repeat top left;*/
}

.left_box_title.review_box_title {
	background: url(../../images/headers/english/box_header_reviews.gif) no-repeat top left;
}

.left_box_title.search_box_title {
	height: 59px;
	background: url(../../images/1_r2_c2.png) no-repeat top left;
}

.left_box_title.language_box_title {
	/*background: url(images/box_title_language.jpg) no-repeat top left;*/
	/*height: 1px;*/
}

.left_box_title.agent_box_title {
	background: url(../../images/headers/chinese/box_title_agent.gif) no-repeat top left;
}

.left_box_text {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size:8pt;
	color: #333;
	background: url(images/left_box_body.jpg) repeat;	
	/*border: 1px solid #6788CC;*/
	width: auto;
}


.left_box_text p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size:8pt;
	color: #333;
}

.left_box_text a:link  {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #CCCCCC;
}

.left_box_text a:hover  {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #AABBDD;
}


.left_box_text.category_box_text {
	padding:117px 0px 0px 50px;
	/*width:60px!important;*/
	width:177px;
	margin:0px;
	background: url(../../images/bg_box_categories.jpg) no-repeat;
	background-color: #000000;
	/*height: 174px;*/
}

.left_box_text.news_box_text {
	
}

.left_box_text.whatsnew_box_text {
	
}

.left_box_text.feature_box_text {
	
}

.left_box_text.recommand_box_text {
	
}

.left_box_text.cart_box_text {
	padding:10px 0px 0px 95px;
	width:118px!important;
	width: 213px;
	height: 112px;
	background: url(../../images/bg_box_shopping_cart.jpg) no-repeat;
	
}

.left_box_text.special_box_text {
	
}

.left_box_text.bestsell_box_text {
	width: 213px;
	height: 77px;
	/*border: 1px solid #00ff00;*/
	background-color: #ffffff
}

.left_box_text.information_box_text {
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
 	
}

.left_box_text.tellyourfirend_box_text {
	
}

.left_box_text.subscribe_box_text {
	
}

.left_box_text.brand_box_text {
	
}

.left_box_text.manufacture_box_text {
	
}

.left_box_text.review_box_text {
	height:108px!important;
	height: 118px;	
	background: url(../../images/bg_box_reviews.jpg) no-repeat top left;
	padding: 5px 0px 0px 5px;
}

.left_box_text.search_box_text {
	
}

.left_box_text.language_box_text {
	
}

.left_box_text.agent_box_text {
	margin: 0px 0px 10px 10px;
}

.left_box_line {
	margin: 3px 0px 2px 3px;

}

.left_box_text_block {
	padding: 0px 0px 0px 0px;	
}

.left_box_end {
	
}

/*center*/
.center {
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 800px;
	border-left: 5px solid #fafafa;
	border-top: 5px solid #fafafa;
	border-right: 5px solid #fafafa;
	border-bottom: 5px solid #fafafa;
}

.center_box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 800px;
	background-color:#f8f8f8;
}


.center_box table {
	border-collapse: collapse;
	width:100%;
	color:#000;
}
.center_box tr {
	background-color: #FFF;
}

.center_box th {
	border: 1px solid #333;
	text-align: center;
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:9pt;
}

.center_box td {
	font-family:Verdana, Arial, sans-serif;
	font-size:9pt;
}

.center_box_title {
	font-size:9pt;
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	width: 800px;
	color: #000;
	height: 30px;
	padding:5px 0px 5px 5px;
}


.center_box_title.center_title_productlist {
	/*border: 1px solid #ccc;*/
	padding: 0px 0px 0px 10px;
	color:#000;
}
.center_box_title.center_title_categorylist {
	/*background: url(images/center_title_category.jpg) no-repeat top left;*/
}

.center_box_title.center_title_news {
	/*background: url(images/center_title_news.jpg) no-repeat top left;*/
}

.center_box_title.center_title_information {
	
}

.center_box_title.center_title_whatsnew {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	/*background: url(../../images/headers/chinese/center_title_whatsnew.gif) no-repeat top left;*/
}

.center_box_title.center_title_feature {
	/*background: url(images/center_title_feature.jpg) no-repeat top left;*/
}

.center_box_title.center_title_special {
	/*background: url(../../images/headers/chinese/center_title_specials.gif) no-repeat top left;*/
}

.center_box_title.center_title_spolight {
	/*background: url(images/center_title_feature.jpg) no-repeat top left;*/
}

.center_box_title.center_title_recommend {
	/*background: url(images/center_title_feature.jpg) no-repeat top left;*/
}

.center_box_title.center_title_alsobuy {
	/*background: url(images/center_title_feature.jpg) no-repeat top left;*/
}

.center_box_title.center_title_buyoption {
	/*background: url(images/center_title_feature.jpg) no-repeat top left;*/
}

.center_box_title.center_title_categorytext {
	/*background: url(images/center_title_category.jpg) no-repeat top left;*/
}

.center_box_title.center_title_login {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_logoff {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_passfogot {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_addressbook {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_shipping {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_shipping_editaddress {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_ordersucess {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_ordersucessprint {
}

.center_box_title.center_title_contactus {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_search {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_searchresult {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_reviews {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_title.center_title_termcondition {
	background-color: #cccccc;
	color: #FFFFFF;
}

.center_box_text {
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
	font-family: Verdana, Arial, sans-serif;
	font-size:8pt;
	color: #333;
}

.center_box_text.category_text_list {
}

.center_box_text.category_list {
}

.center_box_text.special {
}

.center_box_text.whats_new {
}

.center_box_text.featured {
}

.center_box_text.spolight {
}

.center_box_text.recommend {
}

.center_box_text.account {
}

.center_box_text.addressbook {
}

.center_box_text.search {
}

.center_box_text.searchresult {
}

.center_box_text p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size:9pt;
	color: #333;

}

.center_box_text a:link  {
	color: #333;
}

.center_box_text a:hover  {
	color: #333;
}

.center_box_text_block {
	padding: 0px 0px 0px 10px;
	background: url(images/arrow.jpg) no-repeat;
}

.center_box_end {
	height:5px;
	background: url(images/center_box_end.jpg) no-repeat ;
}

.center_box_end.center_box_end_categorytext {
}

.center_box_end.center_box_end_categorylist {
}

.center_box_end.center_box_end_productlist {
}

.center_box_end.center_box_end_featured {
}

.center_box_end.center_box_end_whats_new {
}

.center_box_end.center_box_end_special {
}

.center_box_end.center_box_end_spolight {
}

.center_box_end.center_box_end_recommend {
}

.center_box_end.center_box_end_alsobuy {
}

.center_box_end.center_box_end_login {
}

.center_box_end.center_box_end_logoff {
}

.center_box_end.passfogot {
}

.center_box_end.addressbook {
}

.center_box_end.shipping {
}

.center_box_end.shipping_editaddress {
}

.center_box_end.shipping_search {
}

.center_box_end.shipping_searchresult {
}

.center_box_end.reviews {
}

.center_box_end.information {
}

.center_box_end.news {
}


.center_hr {
	clear:both;
	width:800px;
	border-bottom:1px solid #333;
}

.right {
	/*border: 1px solid #ffffff;*/
	/*position: absolute;*/
	float: right;
	top:  auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*left:  500px;*/
	width: 0px;
	/*background-color: #ffffff;*/
}

.bottom {
	clear: both;
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 1003x; 
	color: #333;
	/*background-color: #EF4E7A;*/ /* firefox 中看不到底色*/
}

.bottom_footer {
	position: relative; 
	width: 100%; 
	height: 57px; 
	background-color: #f7f7f7; 
	border-top: #e4e4e4 solid 1px;
}

.bottom_menu {
	padding: 10px 0px 5px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
a.bottom_menu:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333;
}

a.bottom_menu:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333;
}


.bottom_copyright {
	padding: 5px 0px 5px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.bottom_text_line {
	text-align:center;
}

.bottom_hr_line {
	clear:both;
	height: 1px;
	width:1003px;
	border-bottom:2px solid #068EE5;
}

a.bottom_text_line:link {
	color: #333;
}

a.bottom_text_line:hover {
	color: #333;
}


/* category */
#category_line {
	height: 1.5em;
}

	a.category_line:link,a.category_line:visited {
		color: #999999;
		text-decoration: none;
	}
	a.category_line:hover{
		color: #AABBDD;
		text-decoration: underline;
	}

#category_line_selected{
	height: 1.5em;
}
	a.category_line_selected:link, a.category_line_selected:visited {
		color: #999999;
		font-weight:bold;
		text-decoration: none;
	}
	a.category_line_selected:hover{
		color: #AABBDD;
		font-weight:bold;
		text-decoration: underline;
	}
	
/* news box */
#news_box_line {
	height: 2.5em;
}

	a.news_box_line:link, a.news_box_line:hover {
		color: #333;
		text-decoration: underline;
	}
	
/* product show */
.item_section {	
	width: 160px;
	height: 145px!important;
	height: 130px;
	margin: 5px 0px 5px 8px;
	/*Margin-Right: auto; 
	Margin-Left: auto;*/
	border: 1px solid #CCCCCC;
}

.itemshow {
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
	text-align: center;
}

.item_img {
	text-align: center;
}

.item_title,.item_title a:link,.item_title a:hover {
	text-align: center;
	font-family:Verdana, Arial, sans-serif;
	color: #000;
	padding:4px 0px 5px 0px;
}


.item_price_name {
	text-align: center;
	font-family:Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color:#FF5932;
}

.item_short_description {
	text-align: left;
	font-family:Verdana, Arial, sans-serif;
	font-size: 8pt;
	color:#333;
}

.item_price1 {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color:#cccccc;
}

.item_price2 {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	color:#cccccc;
}

/* 输入框 */
#login_box{
	text-align: center;
	font-family:Verdana, Arial, sans-serif;
	font-size: 8pt;
}

#login_form{
	height: 80px;
	
}

input.loginbox { 
	width: 78px; 
	border: 1px solid #123456;
	margin: 1px; 
	color: #333;
	font-weight: bold;
	
}

/* for category_text_box*/
#category_text_t1 {
	margin: 8px 0px 4px 0px;
	font-size: 10pt;
	font-weight: bold;
}

#category_text_t2 {
	margin: 1px 0px 1px 0px;
	font-size: 9pt;
}

/*gift box*/
#box_gift {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 160px;
	text-align: center;
}

#box_language {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 160px;
	text-align: center;
}

#product_list_header {
}

#product_list_sort_dropdown {
}

#product_list_cat_name{
}

a.infoBoxContentsText_left:link,a.infoBoxContentsText_left:visited {
  font-family: Arial, Verdana, Tahoma, sans-serif; 
  font-size: 11px;
  padding-top: 20px;
  vertical-align: top;
  color: #999999;
}

a.infoBoxContentsText_left:link,a.infoBoxContentsText_left:visited {
  font-family: Arial, Verdana, Tahoma, sans-serif; 
  font-size: 11px;
  padding-top: 20px;
  vertical-align: top;
  color: #999999;
}

a.infoBoxContentsText_left:hover { 
  color: #AABBDD; 
  text-decoration: underline; 
}

.bar_menu_span {
	background-color:#999999;float:left;width:104px;text-align:center;height:18px;padding-top:2px;
}

#message_board {
	height: auto;
	width: 355px;
	padding: 3px 3px 3px 3px;
	border: 1px solid #CCC;
}

.css_cart_option {
	color: #666666;
	font-family: Verdana, Arial,sans-serif; 
	font-size: 9pt;
}

.css_cart2_option {
	color: #0000ff;
	font-family: Verdana, Arial,sans-serif; 
	font-size: 9pt;
}

}

.css_cart3_option {
	color: #545454;
	font-family: Verdana, Arial,sans-serif; 
	font-size: 7pt;
}